[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#449335: ITP: libspread-ruby -- Ruby bindings for the Spread message bus client API

Package: wnpp
Severity: wishlist
Owner: Stig Sandbeck Mathisen <ssm@linpro.no>

* Package name    : libspread-ruby
  Version         : 2.0
  Upstream Author : Neil Conway <neilc@samurai.com>
* URL             : http://rbspread.sourceforge.net/
* License         : Perl Artistic License
  Programming Lang: Ruby
  Description     : Ruby bindings for the Spread message bus client API

rb_spread provides a set of Ruby bindings for the client API provided by
the Spread Group Communication System.

Spread is a toolkit that provides a messaging service across external or
internal networks. Spread functions as a unified message bus for
distributed applications, and provides application-level multicast and
group communication support.

-- System Information:
Debian Release: 4.0
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-4-486
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)

Reply to: